/* .module-services .module-body {
	margin-bottom: -5rem;
} */

.services-element {
	text-align: center;
	border: 1px solid;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	padding: 3rem 1.5rem 0.5rem;
	margin-bottom: 6rem;
}

.services-element .services-icon {
	width: 8rem;
	height: 8rem;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid;
    display: inline-block;
  	margin-bottom: 2rem;
}

.services-element .services-icon .icomoon {
	font-size: 2.8rem;
    position: relative;
    top: 2.5rem;
}

.services-element .services-title {
	font-weight: 400;
	font-size: 2.4rem;
	text-transform: uppercase;
	padding-bottom: 1.1rem;
}

.services-element .services-description p {
	font-weight: 300;
	font-size: 1.3rem;
	line-height: 2.2rem;
	padding-bottom: 1.6rem;
}

.services-element .services-description .description-title {
	font-weight: 400;
	font-size: 2rem;
	line-height: 2.6rem;
	padding-bottom: 1.5rem;
}

.services-element .services-description ul li {
	font-weight: 300;
	font-size: 1.4rem;
	line-height: 2.4rem;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
}

.services-element .services-description ul li:not(:nth-last-of-type(1)) {
	border-bottom: 1px solid;
}

.services-element .services-description .btn {
	margin-bottom: 2rem;
}

@media (max-width: 991px) {
	.services-element {
		padding: 2.5rem 1rem 2px;
	}
	.services-element .services-icon {
		width: 7rem;
		height: 7rem;
	  	margin-bottom: 1.8rem;
	}
	.services-element .services-icon .icomoon {
		font-size: 2.4rem;
	    top: 2.2rem;
	}
	.services-element .services-title {
		font-size: 2.3rem;
		padding-bottom: 1rem;
	}
	.services-element .services-description p {
		line-height: 2.1rem;
	}
	.services-element .services-description .description-title {
		font-size: 1.9rem;
		line-height: 2.4rem;
		padding-bottom: 1.3rem;
	}
	.services-element .services-description ul li {
		padding-bottom: 0.9rem;
		margin-bottom: 0.9rem;
	}
}

@media (max-width: 330px) {
	.services-element {
		padding: 2.2rem 1rem 2px;
		margin-bottom: 5rem;
	}
	.services-element .services-icon {
		width: 6rem;
		height: 6rem;
	  	margin-bottom: 1.6rem;
	}
	.services-element .services-icon .icomoon {
		font-size: 2rem;
	    top: 1.9rem;
	}
	.services-element .services-title {
		font-size: 2.2rem;
		padding-bottom: 0.7rem;
	}
	.services-element .services-description p {
		line-height: 2rem;
		padding-bottom: 1.2rem;
	}
	.services-element .services-description .description-title {
		font-size: 1.8rem;
		line-height: 2.2rem;
		padding-bottom: 1.2rem;
	}
	.services-element .services-description ul li {
		font-size: 1.3rem;
		padding-bottom: 0.8rem;
		margin-bottom: 0.8rem;
	}
}